<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!-- ================================================= -->
<!-- This is the plugin for declaring the help         -->
<!-- contributions for using the tool.                 -->
<!-- ================================================= -->

<plugin name="Hyades Test infopops"
    id="org.eclipse.hyades.test.infopop"
    version="3.0.0"
    provider-name="Eclipse.org">

    <extension point="org.eclipse.help.contexts">
	    <contexts file="hyadesUI.xml" plugin ="org.eclipse.hyades.ui"/>
	    <contexts file="testUI.xml" plugin ="org.eclipse.hyades.test.ui"/>	
	    <contexts file="testJava.xml" plugin ="org.eclipse.hyades.test.java"/>	
	    <contexts file="testCommon.xml" plugin ="org.eclipse.hyades.test.common"/>  
	    <contexts file="recorderUI.xml" plugin ="org.eclipse.hyades.execution.testgen"/>		
	    <contexts file="recorderUI.xml" plugin ="org.eclipse.hyades.execution.recorder.http"/>
            <contexts file="recorderUI.xml" plugin ="org.eclipse.hyades.execution.recorder.harness"/>	
    </extension>

</plugin>
